Множественные уязвимости в AIX BIND

Дата публикации:
16.07.2012
Дата изменения:
16.07.2012
Всего просмотров:
1159
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:N/A:C/E:U/RL:O/RC:C) = Base:8.5/Temporal:6.3
CVE ID:
CVE-2012-1667
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
AIX 7.x
Уязвимые версии: AIX 5.3, возможно другие версии.
AIX 6.1, возможно другие версии.
AIX 7.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/425354.php

URL производителя: http://www-03.ibm.com/systems/power/

Решение: Установите обновление с сайта производителя.

Ссылки: http://aix.software.ibm.com/aix/efixes/security/bind9_advisory4.asc

или введите имя

CAPTCHA